uuid: dc782826-252f-4c22-9bbe-63b12cdda273
langcode: en
status: true
dependencies:
  config:
    - group.type.project
_core:
  default_config_hash: 4ZfzWbt-qMa6qk7yuA0PulDxLi6wSzgBTSsDvXkgHKI
id: project-peer_reviewer
label: 'Peer reviewer'
weight: -7
internal: false
audience: member
group_type: project
permissions_ui: true
permissions:
  - 'access group_media overview'
  - 'update own group_node:article entity'
  - 'update own group_node:islandora_object entity'
  - 'view download button'
  - 'view group'
  - 'view group_membership content'
  - 'view group_node:article entity'
  - 'view group_node:islandora_object content'
  - 'view group_node:islandora_object entity'
  - 'view group_node:page entity'
  - 'view unpublished group_node:islandora_object entity'
